Intrusion Prevention

Easy.Px41.CMS.File.Inclusion

Description

This indicates an attack attempt against a Local File Include vulnerability in Easy Px 41 CMS.
The vulnerability exists because the affected software fails to properly sanitize user-supplied input. This could allow remote attackers to execute arbitrary code via sending a crafted web page.

Affected Products

Easy PX 41 CMS 09.00.00B1

Impact

System Compromise: Remote attackers can gain control of vulnerable systems.

Recommended Actions

Update to latest version 09.05.28.

CVE References

CVE-2009-1847